
PHP AD LDAP Authenticator - Bug # 186: small fix

Status: Resolved Priority: Low

Author: Artem Runner Category:

Created: 28 Mar 2013 Assignee:

Updated: 29 Mar 2013 Due date:

Subject: small fix

Description: In kayako_ldap.php


on line 135


<pre>


if (!KAYAKO_LDAP_IMPORT_TITLE) {


</pre>





must be 


<pre>


if (KAYAKO_LDAP_IMPORT_TITLE) {


</pre>

History

03/28/2013 10:13 am - Bryan Heath

Good catch.  Fixed on SVN

03/28/2013 10:13 am - Bryan Heath

- Status changed from New to Resolved

03/29/2013 01:13 am - Artem Runner

i've forgot that in code line 177 same issue


and thank you for this script!

03/29/2013 11:33 am - Bryan Heath

Got it.  Added to SVN

06 Apr 2025 1/1


